@font-face {
    font-family: "Caption";
    src: url("../fonts/gnuolane_rg-webfont.eot");
    src: url("../fonts/gnuolane_rg-webfont.eot?#iefix") format("embedded-opentype"),
         url("../fonts/gnuolane_rg-webfont.woff") format("woff"),
         url("../fonts/gnuolane_rg-webfont.ttf") format("truetype"),
         url("../fonts/gnuolane_rg-webfont.svg#GnuolaneRegular") format("svg");
    font-weight: normal;
    font-style: normal;
}

/*@font-face {
    font-family: "Caption";
    src: url('../fonts/WinterthurCondensed-webfont.eot');
    src: url('../fonts/WinterthurCondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/WinterthurCondensed-webfont.woff') format('woff'),
         url('../fonts/WinterthurCondensed-webfont.ttf') format('truetype'),
         url('../fonts/WinterthurCondensed-webfont.svg#WinterthurCondensedRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

@font-face {
    font-family: "Autor";
    src: url("../fonts/angelina-webfont.eot");
    src: url("../fonts/angelina-webfont.eot?#iefix") format("embedded-opentype"),
         url("../fonts/angelina-webfont.woff") format("woff"),
         url("../fonts/angelina-webfont.ttf") format("truetype"),
         url("../fonts/angelina-webfont.svg#AngelinaRegular") format("svg");
    font-weight: normal;
    font-style: normal;
}

body {
margin: 0;
padding: 0;
color: #000000;
/*background-color: #CCCCCC;
background-image: url(../images/body_bg.gif);*/
/*background-color: #60849A;
background-image: url(../images/body_bg_2.gif);*/
/*background-color: #60849A;*/
background-color: #32474f;
background-image: url(../images/body_bg_8.gif);
background-repeat: repeat-x;
background-position: center top;
font-family: Arial, Helvetica, Verdana, sans-serif;
line-height: 18px;
font-size: 14px;
}

table {
border-collapse: collapse;
border-spacing: 0;
}

.mceContentBody {
background: none repeat scroll 0 0 #FFFFFF;
}

#all {
width: 1100px;
margin-left: auto;
margin-right: auto;	
}

img {
border: none;
}

#content img {
margin: 8px 8px 8px 8px;
padding: 5px;
border: 1px solid #CCCCCC;
background-color: #ffffff;
border-radius: 3px 3px 3px 3px;
}

#content img:hover {
background-color: #F2F2F2;
}

#content .contentpaneopen p a {
font-weight: bold;
/*background-color: #F2F2F2;
padding: 2px 6px;
border-radius: 3px 3px 3px 3px;*/
}

#content .contentpaneopen table {
clear: both;
/*border: 1px solid #CCCCCC;*/
}

#content .contentpaneopen table td {
padding: 4px;
/*border: 1px solid #CCCCCC;*/
}

a {
color: #000000;
text-decoration: none;
}

.item-page a {
text-decoration: underline;
}

a:visited {
color: #444444;
}

a:hover, a:focus {
color: #333333;
text-decoration: underline;
}

p {
margin: 0px 0px 10px 0px;
text-align: left;
}


#head {
width: 1100px;	
height: 90px;
margin: 10px 0px 10px 0px;
}

#logo {
width: 362px;
height: 90px;
float: left;
}

#advert-1 {
width: 728px;
height: 90px;
float: right;
}

#menu {
clear: both;
width: 1100px;
}

#main {
width: 1080px;
background-color: #FFFFFF;	
margin: 10px 0px 10px 0px;
box-shadow: 0px 3px 9px #000000;
border-radius: 3px 3px 3px 3px;
padding: 0px 10px 0px 10px;
}

#newsflash {
float: left;
width: 820px;
margin: 10px 0px 10px 0px;	
}

#newsflash img.nspImage {
margin: 0px !important;
}

#right {
float: right;
width: 250px;
margin: 10px 0px 10px 10px;
}

#left {
width: 180px;
margin: 0px 10px 10px 0px;	
float: left;
}

#center {
/*width: 630px;*/
float: left;
margin: 0px 0px 0px 0px;
}

#advert-2 {
/*width: 630px;*/
text-align: center;
/*margin-left: -10px;*/
}

#path {
background-image: url("../images/home.png");
background-position: 8px center;
background-repeat: no-repeat;
text-indent: 26px;
}

#content {
/*margin: 0px 10px 10px 10px;*/
/*width: 610px;*/
padding: 0px 5px 0px 5px;
}

#networks {
width: 178px;
height: 120px;
margin: 0px 10px 10px 0px;
border-radius: 3px 3px 3px 3px;
background-color: #555555;
border: 1px solid #000000;
text-align: center;
box-shadow: 0 0 5px #777777;
float: left;
}

#networks:hover {
box-shadow: inset 0 0 5px #FFFFFF;
}

#social {
padding: 5px;
width: 50px;
height: 50px;
float: left;
}

#twitter {
padding: 5px;
width: 50px;
height: 50px;
float: right;
}

#mail {
padding: 5px 4px 5px 4px;
width: 50px;
height: 50px;
float: left;
}

#facebook {
padding: 5px;
width: 50px;
height: 50px;
float: left;
}

#linkedin {
padding: 5px;
width: 50px;
height: 50px;
float: right;
}

#youtube {
padding: 5px 4px 5px 4px;
width: 50px;
height: 50px;
float: left;
}

#advert-3 {
width: 890px;
float: right;
margin: 15px 10px 10px 0px;
text-align: center;
}

#sitemap {
clear: both;	
margin: 0px 0px 10px 0px;
width: 1058px;
padding: 10px;
border-radius: 3px 3px 3px 3px;
}

#sitemap li.deeper {
display: inline-block;
vertical-align: top;
width: 20%;
}

#sitemap li.current {
list-style-type: square;
}

#sitemap ul li.current {
font-weight: bold;
}

#sitemap ul li.current ul {
font-weight: normal;
}



#footer {
clear: both;
margin: 0px 0px 10px 0px;
text-align: center;
font-size: 14px;
}

.moduletable .search label {
display: none;	
}

#menu .search label {
display: none;	
}

#menu .search {
float: right;
/*margin-top: 5px;*/
/*margin-right: 10px;*/
/*margin-bottom: 5px;*/
margin-left: 10px;
box-shadow: 0px 0px 9px #000000;
}

#menu #mod_search_searchword {
height: 14px;
padding: 6px;
font-size: 14px;
width: 244px;
border-radius: 3px 3px 3px 3px;
border: 2px solid #D4D4D4;
}

#mod_search_searchword {
width: 152px;
}

fieldset.word {
padding: 10px;
}

fieldset.phrases {
padding: 10px;
}

.phrases-box, .ordering-box {
padding: 5px;
}

fieldset.only {
padding: 10px
}

fieldset a {
font-weight: bold;
font-size: 16px;
}

fieldset span {
font-style: italic;
}

fieldset span.highlight {
background-color: #E5E5E5;
padding: 1px 2px 1px 2px;
border-radius: 2px 2px 2px 2px;
font-style: normal;
}

.form-limit {
padding: 10px;
margin: 10px;
}

dl.search-results {
padding: 10px;
border: 1px solid #E5E5E5;
margin: 10px;
}

dt.result-title {
font-weight: bold;
font-size: 18px;
line-height: 36px;
color: #FC7917;
}

dt.result-title a {
color: #FC7917;
}

dd.result-category, dd.result-created {
margin-left: 20px;
font-style: italic;	
font-size: 14px;
}

dd.result-text {
margin: 10px 40px;
}

.moduletable {
padding: 10px;
margin: 0px 0px 10px 0px;
border-radius: 3px 3px 3px 3px;
}

.moduletable h3, #sitemap h3 {
font-weight: normal;
text-transform: uppercase;
margin: 0px 0px 5px 0px;
padding: 5px;
}

.moduletable form {
border: 0;	
}

.moduletable fieldset {
border: 0;
padding: 0;
}

.moduletable ul, #sitemap ul, #mobile_sitemap ul {
margin: 10px;
padding-left: 10px;
}

#sitemap ul {

}

#sitemap ul li.parent {
/*display: inline-block;*/
width: 20%;
float: left;
}

#sitemap li#current {
font-weight: bold;
}

#sitemap li.active {
list-style-type: square;
}

.moduletable ul li, #sitemap ul li, #mobile_sitemap ul li {
margin-bottom: 5px;	
}

#path .moduletable {
margin: 0px 0px 0px 0px;
}

#left .moduletable {
background-color: #F2F2F2;
border: 1px solid #777777;
box-shadow: inset 0 0 5px #777777;
}

#left .moduletable:hover {
box-shadow: 0 0 5px #777777;
}

#left .moduletable h3 {
background-color: #D4D4D4;
border-radius: 2px 2px 2px 2px;
}

#right .moduletable, #social .moduletable, #sitemap{
background-color: #555555;
border: 1px solid #000000;
color: #FFFFFF;
box-shadow: 0 0 5px #777777;
}

#right .moduletable:hover, #social .moduletable:hover, #sitemap:hover{
box-shadow: inset 0 0 5px #FFFFFF;
}

#right table.moduletable {
background-color: none;
border: none;
color: none;
box-shadow: none;
margin: 0;
}

#right table.moduletable:hover {
box-shadow: none;
}

#right .moduletable h3, #sitemap h3 {
background-color: #444444;
border-radius: 2px 2px 2px 2px;
}

#right .moduletable a, #social .moduletable a, #sitemap a {
color: #FFF;	
}

#right ul.newsfeed {
margin: 0px 0px 0px 10px;
width: 208px;
/*text-wrap: normal;
overflow-wrap: break-word;
text-overflow: ellipsis;*/
word-wrap: break-word;
}

#right ul.newsfeed a {
/*font-weight: bold;*/
}

#content .caption {
background-image: url(../images/cube.png);
background-repeat: no-repeat;
/*background-position: 2px 6px;*/
background-position: 2px 14px;
padding-left: 40px;
}

#content h2 {
margin-top: 5px;
margin-bottom: 5px;
font-size: 34pt;
line-height: 38pt;
font-weight: normal;
font-family: Caption, Arial, Helvetica, Verdana, sans-serif;
}

#content h2 a {
color: #444444;
/*text-decoration: none;*/
/*color: #fc7917;*/
/*text-shadow: 2px 2px 4px #CCCCCC;*/
}

#content h3 {
margin-top: 5px;
margin-bottom: 0px;
font-size: 16px;
font-weight: bold;
text-indent: 20px;
line-height: 24px;
}

#content h3 a {
color: #fc7917;	
text-shadow: 2px 2px 4px #CCCCCC;
}

#content p {
text-indent: 10px;
/*clear: both;*/
text-align: left !important;
line-height: 22px;
}

.article-info {
margin: 1px 20px 6px 20px;
padding: 4px 4px 4px 4px;	
display: block;
height: 14px;
font-size: 10pt;
/*background-color: #F2F2F2;*/
/*border-radius: 3px 3px 3px 3px;*/
/*box-shadow: inset 0 0 5px #777777;*/
line-height: 14px;
/*float: left;*/
background: none repeat scroll 0 0 #F2F2F2 !important;
border: 1px solid #CCCCCC !important;
border-radius: 2px 2px 2px 2px;
}

.article-info-date {
float: left;
margin: 0px;	
font-style: italic;
}

.article-info-date span {
font-style: normal;
font-weight: bold;
}

.article-info-autor {
float: right;
margin: 0px;
font-style: italic;
margin-left: 40px;
}

.article-info-autor span {
font-family: Autor, Arial, Helvetica, Verdana, sans-serif;
font-style: normal;
font-size: 18pt;
margin: 0px 0px 0px 3px;
}

.hits {
float: left;
margin: 0px 8px 0px 8px;
font-style: italic;
}

.hits span {
font-style: normal;
font-weight: bold;
}

#content fieldset {
border: 1px solid #E5E5E5;
margin: 10px;	
}

#content .items-row {
float: left;
margin-bottom: 10px;
width: 100%;
}

p.readmore {
}

p.readmore:hover {
}

p.readmore a {
text-decoration: none;
text-transform: uppercase;
font-size: 12px;
line-height: 12px;
font-weight: bold;
display: block;
float: right;
padding: 5px 9px 5px 9px;	
background-color: #F2F2F2;
border: 1px solid #555555;
border-radius: 3px 3px 3px 3px;

}

p.readmore a:hover { 
background-color: #555555;
border: 1px solid #F2F2F2;
color: #F2F2F2;
}

.dj-mtmenu, .dj-up, a.dj-up_a {
border-radius: 3px 3px 3px 3px;
}

.dj-mtmenu {
height: 30px;
box-shadow: 0px 0px 9px #000000;
width: 830px;
}

.dj-mtmenu li a.dj-up_a {
line-height: 26px;
height: 26px;
padding: 0px 12px 0px 12px;
}

.dj-mtmenu div.djsubwrap {
top: 30px;	
left: 4px !important;
}

.dj-mtmenu li a.dj-up_a {
font-size: 16px;
}

.dj-mtmenu ul.dj-submenu li a {
font-size: 14px;
line-height: 16px;
}

#social span {
display: none;
}

.lofass-container, .lof-ass, .grey {
border-radius: 3px 3px 3px 3px;
border-color: #777777;
}

.lof-ass .lof-css3, .lof-ass .lof-css3 .preload {
box-shadow: 0 0 0px #000000;
}

.lof-ass .lof-description h4 a {
color: #FC7917;
text-shadow: -1px 0 #333333, 0 1px #333333, 1px 0 #333333, 0 -1px #333333;
font-family: Caption, Arial, Helvetica, Verdana, sans-serif;
font-size: 20pt;
line-height: 20pt;
}

.lof-ass .lof-description h4 a:hover {
color: #FC7917;
}

.lof-ass .lof-description {
left: 20px;
}

.lof-ass .lof-description p {
font-weight: bold;
}

.lof-ass .lof-buttons-control .lof-previous, .lof-ass .lof-buttons-control .lof-next {
top: 30%;	
}

.lof-ass .lof-description {
margin-right: 229px;
max-width: 750px;	
}

.lof-main-item img {
width: 820px;
}

.lof-ass .lof-navigator li div {
padding: 0px 0px 0px 4px !important;	
}

.lof-ass .lof-navigator li h4 {
padding: 4px 4px 4px 0px !important;
font-size: 10pt;
font-weight: normal;
line-height: 12pt;
/*font-family: Caption, Arial, Helvetica, Verdana, sans-serif;*/
/*text-transform: uppercase;*/
}

.lof-ass .lof-navigator li.active {
background: url("../images/arrow-bg.png") no-repeat scroll 10px center transparent !important;
}

.lof-ass .grey .lof-navigator li div {
border: none;
margin-top: 1px;
}

.cpr {
display: none;
}

.moduletable_advert {
margin-bottom: 6px;
text-align: center;
}

#article-index-all {
display: block;
/*float: left;*/
clear: both;
/*width: 65%;*/
height: 24px;
}

#article-index {
margin: 0px 0px 6px 0px;
padding: 0px 0px 0px 10px;
float: left;
height: 22px;
}

.article-index-text{
font-weight: normal;
margin: 0 0 5px;
padding: 5px;
text-transform: capitalize;
font-size: 12px;
line-height: 12px;
margin: 0px;
float: left;
}

#article-index form {
float: right;
}

select#dropdown_list {
display: block;
padding: 2px;
background-color: #F2F2F2;
border: 1px solid #777777;
border-radius: 3px 3px 3px 3px;
}

option.toclink {
margin: 3px;;
}

.pagenavcounter {
float: right;
margin: 0px 0px 5px 20px;
padding: 0px 15px 0px 0px;
text-align: right;
font-size: 12px;
line-height: 22px;
height: 22px;
}

.pagenav, .pagenavbar {
padding: 4px 6px 4px 6px;
background-color: #F2F2F2;
border-radius: 2px 2px 2px 2px;
border: 1px solid #F2F2F2;
margin-left: 4px;
text-align: center;
}

a.pagenav, .pagenavbar a {
text-decoration: none;
font-weight: bold;
border: 1px solid #F2F2F2;
}

.pagenavbar a {
padding: 4px 6px 4px 6px;
border-radius: 2px 2px 2px 2px;
}

.pagenavbar a:hover {
border: 1px solid #777777;
}

a.pagenav:hover {
border: 1px solid #777777;
}

blockquote, div.blockquote {
float: right;
margin: 2px;
width: 250px;
background-color: #F2F2F2;
border-radius: 2px 2px 2px 2px;
border: 1px solid #BFBFBF;
padding: 10px;
box-shadow: 0px 0px 7px #ABABAB;
font-size: 12px;
font-family: Tahoma, Geneva, sans-serif;
}

body#mobile {
background: none;	
}

#mobile_all {
/*width: 800px;*/
}

#mobile_logo {
float: left;
width: 362px;
}

#mobile_sitemap {
width: 160px;
float: right;
}

#mobile_center {
/*float: left;	
width: 630px;*/
}

#recaptcha_ajax_instance_1 {
margin: 10px;
}

#content #recaptcha_image {
border: none !important;
}

.cat-children {
display: none;	
}

#user1 {

}

#user2 {

}

.flashcontent_advert {
text-align: center;
margin-left: auto;
margin-right: auto;
}

.jwDisqusArticleCounter {
background: none repeat scroll 0 0 #F2F2F2 !important;
border: 1px solid #CCCCCC !important;
border-radius: 2px 2px 2px 2px;
height: 14px;
margin: 4px 20px 4px 4px !important;
padding: 5px !important;
float: right;
/*clear: both;*/
font-size: 12px;
line-height: 14px;
}

div.jwDisqusArticleCounter span {
background: none;
border: none;
padding: 0px;	
}

a.jwDisqusArticleCounterLink, a.jwDisqusArticleCounterLink:hover {
font-size: 12px;
padding: 0 0 0 20px;
}

.socbuttons {
width: 100%;
}

.dsq-brlink, .jwDisqusBackToTop {
display: none !important;
}

#disqus_thread {
background: none repeat scroll 0 0 #F2F2F2 !important;
border-radius: 2px 2px 2px 2px;
padding: 14px 14px 14px 14px !important;
}

.dsq-trackback-url input {
width: 75%;
}

.dsq-textarea-reply {
margin-left: 75px !important;
}

#dsq-content-stub {
padding-bottom: 14px;
padding-top: 10px;
}

.dsq-comment-body {
padding: 0 0 0 75px !important;
}



.article_separator {
/*display: none;*/
display: block;
height: 0px;
border-top: 1px dashed #aeaeae;
border-right: 0px;
border-bottom: 0px;
border-left: 0px;
margin-bottom: 10px;
}

.sectiontableentry1 a.category {
padding: 10px;
}

.sectiontableentry2 a.category {
padding: 10px;
}

.readon {
margin: 0px 20px 6px 20px;
padding: 4px 8px 4px 8px;	
display: block;
height: 16px;
font-size: 12px;
background-color: #F2F2F2;
border-style: solid;
border-width: 1px;
border-color: #ffffff;
border-radius: 3px 3px 3px 3px;
box-shadow: 0 0 5px #777777;
line-height: 16px;
float: right;
text-transform: uppercase;
}

.readon:hover {
border-color: #999999;
}

a.readon:hover, a.readon:focus {
text-decoration: none;
}

hr.system-pagebreak {
display: none;
}

.section-category {
margin: 0px 20px 6px 20px;
padding: 4px 8px 4px 8px;	
display: block;
height: 16px;
font-size: 14px;
text-transform: uppercase;
/*background-color: #F2F2F2;*/
/*border-radius: 3px 3px 3px 3px;*/
/*box-shadow: inset 0 0 5px #777777;*/
line-height: 16px;
float: left;
background: none repeat scroll 0 0 #F2F2F2 !important;
/*border: 1px solid #CCCCCC !important;*/
border: 1px solid #ff6600 !important;
border-radius: 2px 2px 2px 2px;
}

span.section {
}

span.section a {
color: #ff6600;
}

span.category {
}

span.category a {
color: #cc6600;
}

.caption-section {
font-family: Caption, Arial, Helvetica, Verdana, sans-serif;
font-weight: normal;
font-size: 18pt;
line-height: 18pt;
text-transform: uppercase;
word-wrap: break-word;
text-align: center;
letter-spacing: 2px;
width: 14px;
display: block;
padding: 4px 6px 4px 4px;
margin: 8px 4px 0px 0px;
/*background: none repeat scroll 0 0 #F2F2F2 !important;
border: 1px solid #ff6600 !important;
color: #FC7917;*/
background-color: #FC7917;
border: 1px solid #FC7917 !important;
color: #FFFFFF;
border-radius: 3px 3px 3px 3px;
}

.caption-section-cell {
background-image: url(../images/category.png);
background-repeat: no-repeat;
background-position: 26px 22px;
background-attachment: scroll;
}


#frontpage-article {
width: 584px;
}

#frontpage-article img {
max-width: 570px;
}